/***** 全局设置 *****/
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,dt,dl,dd,th,td,label,bottom,input,textarea{ margin:0;padding:0;}
body{ font-size:12px;line-height:1.5;text-align:left;background:#FFF;color:#555;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{ font-size:100%;}
fieldset,img{border:0;}
ul{margin:0;padding:0;list-style:none;}
div,th,td{font-size:12px;}
table{ border-collapse:collapse; border-spacing:0;}
em,i{ font-style:normal;}
sup{ vertical-align:text-top;}
sub{ vertical-align:text-bottom;}
.fl{ float:left!important;}
.fr{ float:right!important;}
.noborder{ border:0 none!important;}
.fn-clear:after{ content:"\20"; display:block; clear:both; height:0}
.fn-clear:after{ *zoom:1}
.clear{ clear:both;}
a{ color:#555; cursor:pointer; text-decoration:none;}
a:hover{ color:#f60;}


/***** 头部 *****/ 
#list{ display:block; position:relative; width:100%; height:32px; line-height:32px; border-bottom:1px solid #dcdcdc; font-family:simsun, arial; background:#f5f5f5; z-index:10001;}
#list .list{ width:1000px; margin:0 auto;}
#list .logo{ width:105px; float:left; height:25px; padding:3px 20px 0 2px; padding-left:2px\9; text-align:left; overflow:hidden;}
#list .other{ float:right; line-height:30px; padding:2px 0 0 0; color:#999;}
#list .other a{ margin-left:10px;}
#list .other a.mobile{ position:relative; padding-left:15px;}
#list .other a.mobile i{ position:absolute; left:3px; top:0; width:9px; height:12px; background: url(/css/wd/images2/ico.png) no-repeat;}


.quick_menu{ position:relative; width:560px; float:left; padding-top:2px; z-index:9999;}
.quick_menu ul{ float:left;}
.quick_menu li{ position:relative; float:left; height:24px; line-height:24px; padding:3px 0; margin:0 8px 0 9px; display:inline; color:#999; font-size:13px; z-index:2;}
.quick_menu li.hotel{ padding:3px 0;}
.quick_menu li s{ text-decoration:none; color:#888;}
.quick_menu li a.f73{ color:#f73;}
.quick_menu li em{ font-size:13px;}
.quick_menu li.hot1{ position:relative;}
.quick_menu li.hot1 i{ position:absolute; top:-8px; left:52px; width:21px; height:14px; background: url(img/icoHot1.gif) no-repeat;}
.quick_menu li.home i{ display:inline-block; width:14px; height:12px; *vertical-align:3px; background:url(/css/wd/images3/ico_sign.png) no-repeat -62px -85px;}


.quick_menu .hov .more{ display:block; border:1px solid #dedede; background:#fff;}
.quick_menu .more{ display:none; position:absolute; top:26px; left:0; width:50px; text-align:left; padding:3px 10px 8px 10px; border:1px solid #dedede; border-top:1px solid #FFF; background:#fff; z-index:999;}
.quick_menu .more ul{ display:block; padding:6px 0; border-bottom:1px solid #eee; overflow:hidden;}
.quick_menu .more li{ width:70px; float:left; padding:0; margin:0; line-height:20px; border:0;}

.quick_menu b{ position:relative; float:left; height:24px; line-height:24px; padding:0 14px 0 8px; color:#555; border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2; font-weight:normal; overflow:hidden; z-index:10000;}
.quick_menu b s{ position:absolute; right:4px; top:10px; top:8px\9; width:0; height:0; line-height:0; font-size:0; border-top:4px solid #999; border-left:4px solid #f5f5f5; border-right:4px solid #f5f5f5;}
.quick_menu .hov b{ margin-top:-1px; border:1px solid #dedede; border-bottom:0; background:#fff;}
.quick_menu .hov b s{ top:5px; border-bottom:4px solid #999; border-top:4px solid #fff; border-left:4px solid #fff; border-right:4px solid #fff;}

.quick_menu .hov li{ border:0;}

#b{ padding-left:0; margin:0;}
#b .more{ width:140px;}
#b .more ul{ clear:both; width:140px; overflow:hidden; padding:6px 0; border-bottom:1px solid #eee;}
#b .more li{ width:70px; float:left; padding:0; margin:0; height:20px; line-height:20px; border:0; font-size:12px; overflow:hidden;}
#b .more li.title{ width:140px; font-weight:bold; font-size:12px; color:#f73;}
#b .more li.title a{ color:#f73;}
#b .more ul.bd0{ border-bottom:0;}

#top_user{ position: relative; padding:2px 0 0 12px; line-height:30px; color:#999;}
#top_user a.login{ padding-right:12px;}

.quick_menu a.red { color:#FF0000;}

.shop_info{ display:none;}



.footer{ clear:both; display:block; width:100%; margin-top:50px; padding:10px 0 20px 0; text-align:center; color:#999; font-family:arial; overflow:hidden;}
.footer a{ padding:0 5px;}
.new_foorter{ clear:both; padding-top:20px;}


/*专题正文部分*/
body{ font-family:"microsoft yahei";}
.banner_con{ position: relative; width:100%; height:651px; background:url(banner_bj.jpg) no-repeat center 0;}

.floor{ position:relative; width:100%; height:100%;}
.one{ height:935px; background:url(bg1.jpg) no-repeat center 0;}
.two{ height:953px; background:url(bg2.jpg) no-repeat center 0;}
.three{ height:885px; background:url(bg3.jpg) no-repeat center 0;}
.four{ height:552px; background:url(bg4.jpg) no-repeat center 0;}
.five{ height:901px; background:url(bg5.jpg) no-repeat center 0;}


.section_box{}
.floor_con{ width:1200px;/* min-height:1000px;*/ margin:0 auto; padding-top:130px;}
.floor_con .txt{ padding-top:15px; }
.floor_con .txt ul{ width:1220px; }
.floor_con .txt li:first-child{ margin-left: 612px; }
.floor_con .txt li{ position:relative; width:250px; height:260px; float:left; padding:10px; margin:0 0 20px 20px; border: 3px solid #ffced0; border-radius:5px; background:#fff; -webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.floor_con .txt li sup{ position:absolute; top:10px; right:10px; height:30px; padding:0 5px 0 15px; line-height:30px; font-size: 14px; color:#fff; border-radius: 0 8px 0 0; background:url(icon_gocity.png) no-repeat left 0;}
.floor_con .txt li img{ display:block; margin:0 auto; border-radius: 8px;}
.floor_con .txt li p{ height:48px; padding-top:8px; font-size:16px; }
.floor_con .txt li .price{ display:block; padding-top:5px; }
.floor_con .txt li .price em{ display:inline-block; margin-right:5px; font-size:20px; color:#f66060;}
.floor_con .txt li .price em b{ font-size:26px; font-weight:normal;}
.floor_con .txt li .price del{ color:#999; font-size:14px; }
.floor_con .txt li .price span{ display:inline-block; position:relative; float:right; margin-top:4px; padding:0 15px; line-height:32px; font-size:16px; border-radius:3px; color:#fff; background:#ff5d9e;}
.floor_con .txt li.more{ width:285px; height:285px; padding:0;}
.floor_con .txt li.more img{ width:285px; height:285px; }
.floor_con .txt li a{ color: #333; }
.floor_con .txt li a:hover{ color: #ff5d9e; }
.floor_con .txt li:hover{ box-shadow:0px 0 6px rgba(0, 0, 0, 0.3); -webkit-transform: translate3d(0, -3px, 0); transform: translate3d(0, -3px, 0);}

.floor_con .more_con{ text-align: center;}
.floor_con .more_con a{ display: inline-block; margin: 20px auto 0 auto; padding: 0 30px; line-height: 40px; border:3px dashed #fd7a7f; border-radius: 5px; font-size: 18px; color: #fd7a7f;}
.floor_con .more_con a:hover{ color: #fff; background: #fd7a7f; }
/*.two .more_con a{ color: #fd7a7f; border:3px dashed #fd7a7f; background: none;}*/
.three .more_con a{ color: #74d0fd; border:3px dashed #74d0fd; background: none;}
.three .more_con a:hover{ color: #fff; background: #74d0fd; }

.two .txt li{ margin:0  20px 20px 0; border-color: #fff;}
.two .txt li:first-child{ margin-left: 0; }
.two .txt li:nth-child(2){ margin-right: 612px; }


.floor_con .tag_top{ margin:0px 0 30px 0; text-align:center; }
.floor_con .tag_top a{ display:inline-block; position:relative; width: 430px; height: 58px; margin:0 20px; line-height:44px; border:3px dashed #74d0fd; border-radius:8px; font-size:24px; color:#fff; background:#fff;}
.floor_con .tag_top a.on{ background: #74d0fd; border:3px solid #74d0fd; }
.floor_con .tag_top a:after{ content: ''; position: absolute; top: -14px; left: 0; width: 100%; height: 75px; background: url(tag11.png) no-repeat;}
.floor_con .tag_top a.on:after{ background: url(tag1.png) no-repeat;}
.floor_con .tag_top a:last-child:after{ background: url(tag22.png) no-repeat;}
.floor_con .tag_top a.on:last-child:after{ background: url(tag2.png) no-repeat;}

.four .tag_top a{ border:3px dashed #ff5d9e; }
.four .tag_top a.on{ border:3px dashed #ff5d9e; background: #ff5d9e;}
.four .tag_top a:after{ background: url(tag33.png?1) no-repeat;}
.four .tag_top a.on:after{ background: url(tag3.png) no-repeat;}
.four .tag_top a:last-child:after{ background: url(tag44.png) no-repeat;}
.four .tag_top a.on:last-child:after{ background: url(tag4.png) no-repeat;}

.three .tag_con{ width: 1140px; margin: 0 auto; text-align: center; }
.floor_con .txt_plane{ padding: 20px 0 0 20px; background: #e7f7ff;  overflow: hidden;}
.floor_con .txt_plane li{ width: 204px; height:106px; float: left; margin:0 20px 20px 0; border-radius: 8px; background: url(p204x106.png) no-repeat; -webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.floor_con .txt_plane span{ display:block; text-align: center;}
.floor_con .txt_plane span.city{ line-height: 35px; color: #fff; font-size: 18px; }
.floor_con .txt_plane span.city sub{ display: inline-block; padding: 0 30px; }
.floor_con .txt_plane span.price{ line-height: 36px; color: #f60; border-bottom: 1px dashed #ddd; }
.floor_con .txt_plane span.price b{ font-size: 22px; font-weight: normal; }
.floor_con .txt_plane span.day{ line-height: 30px; color: #333; font-size: 14px; }
.floor_con .txt_plane li:hover{ box-shadow:0px 0 6px rgba(0, 0, 0, 0.3); -webkit-transform: translate3d(0, -3px, 0); transform: translate3d(0, -3px, 0);}

.floor_con .txt_city{ overflow: hidden; }
.floor_con .txt_city li{ display: inline-block; float: left; width: 204px; height: 200px; margin: 20px 20px 0 0; text-align: center; border-radius: 8px; background: url(p1140x200.jpg) no-repeat; -webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.floor_con .txt_city li.t1{ background-position: 0 0; }
.floor_con .txt_city li.t2{ background-position: -234px 0; }
.floor_con .txt_city li.t3{ background-position: -468px 0; }
.floor_con .txt_city li.t4{ background-position: -702px 0; }
.floor_con .txt_city li.t5{ background-position: -935px 0; }
.floor_con .txt_city li a{ display: inline-block; padding: 0 30px; margin: 140px auto 0 auto; line-height: 36px; font-size: 18px; color: #fff; border:2px solid #fff; border-radius: 20px;}
.floor_con .txt_city li a:hover{ color: #ff5d9e; background: #fff; }
.floor_con .txt_city li:hover{ box-shadow:0px 0 6px rgba(0, 0, 0, 0.3); -webkit-transform: translate3d(0, -3px, 0); transform: translate3d(0, -3px, 0);}

.floor_con .txt_other{ padding-top:300px; text-align:center; overflow: hidden;}
.floor_con .txt_other ul{ display:block; width:1220px; }
.floor_con .txt_other li{ position:relative; float:left; padding: 10px; margin-right:20px; border:3px solid #ffced0;}
.floor_con .txt_other li img{ display: block; transition: transform 0.3s ease 0s;}
.floor_con .txt_other li span{ position:absolute; left:50%; top:50%; width:110px; height:110px; line-height: 110px; margin:-55px 0 0 -55px; border-radius:50%;  font-size: 24px; color:#fff; font-weight:normal; background-color:rgba(0,0,0,0.5); -webkit-transition: all 0.2s ease-in;}
.floor_con .txt_other li a{ display:block; border-radius: 8px; overflow: hidden;}
.floor_con .txt_other li a:hover span{ background-color:rgba(0,0,0,0.8);}
.floor_con .txt_other li a:hover img{ -webkit-transform: scale(1.3); transform: scale(1.3);}
.floor_con .txt_other a.more{ clear:both; display: inline-block; width: 590px; height: 54px; margin-top: 62px; }


.side_nav{ display:none; position:fixed; top:50%; left:50%; width:150px; margin:-105px 0 0 510px;}
.side_nav a,.side_nav span{ display:block; margin-bottom:10px; line-height:32px; border-radius:16px; color:#fff; text-align:center; font-size:15px; background:#8e5996; cursor:pointer;}
.side_nav a.on{ background:#74d3cd;}



#leafContainer{position:absolute;z-index:2;width:100%;height:100%;top:0;left:0;overflow:hidden}
#leafContainer>div{position:absolute;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-direction:normal,normal;-webkit-animation-timing-function:linear,ease-in}
#leafContainer>div>img{width:100%;-webkit-animation-iteration-count:infinite;-webkit-animation-direction:alternate;-webkit-animation-timing-function:ease-in-out;-webkit-transform-origin:50% -100%}
@-webkit-keyframes fade{0%{opacity:1}
95%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes drop{0%{-webkit-transform:translate(0,-50px)}
100%{-webkit-transform:translate(0,650px)}
}
@-webkit-keyframes clockwiseSpin{0%{-webkit-transform:rotate(-50deg)}
100%{-webkit-transform:rotate(50deg)}
}
@-webkit-keyframes counterclockwiseSpinAndFlip{0%{-webkit-transform:scale(-1,1) rotate(50deg)}
100%{-webkit-transform:scale(-1,1) rotate(-50deg)}
}








